none
安装了Visual Studio 2008 sp1 后,SQL Server 2008还提示说Visual Studio 2008 是早期版本 RRS feed

  • 问题

  • 安装了Visual Studio 2008 sp1 后,SQL Server 2008还提示说Visual Studio 2008 是早期版本,我之前安装了SQL Server 2008 因过期后,删除,后来再安装就出来这情况了,之后我又把原来安装的Visual Studio 2008和2010删除,并且也把控制面板-卸载程序关于Visual Studio 2008和2010的都删除,然后,我尝试再安装也还是这样。我尝试安装过SQL Server 2005,安装那个有问题,就放弃了。我见都不行就把C盘下面的Viual Studio 2008和2010,原来是我默认安装的,安装生成的目录都删除了,再安装过这两个,并且从微软官方下载了Viual Studio 2008 sp1 升级包,再尝试安装SQL Server,还是不解决这问题。有哪位童鞋知道这怎么解决?我的系统是Windows 7,不过,后来我安装的Visual Studio 2008 还是试用版的。也不懂是不是因为这样才影响SQL的安装

    2011年7月14日 15:19

全部回复